Skip site navigation (1) Skip section navigation (2)

Re: SunOS 5.7 install

From: Justin Clift <justin(at)postgresql(dot)org>
To: Mark Tessier and Martine Veilleux <capnatur(at)total(dot)net>
Cc: pgsql-novice(at)postgresql(dot)org
Subject: Re: SunOS 5.7 install
Date: 2001-09-02 03:59:12
Message-ID: 3B91AE90.9F4687C@postgresql.org (view raw or flat)
Thread:
Lists: pgsql-novice
Hi Mark,

The best version of PostgreSQL to use is PostgreSQL 7.1.3 (it's the
latest one).

There are installation instructions just for Solaris 7&8 at :

http://techdocs.postgresql.org/installguides.php#solaris

It should be useful.

:-)

Regards and best wishes,

Justin Clift


> Mark Tessier and Martine Veilleux wrote:
> 
> Hi,
> 
> Before I install postgres on SunOS 5.7, could someone tell me if one
> postgres version is better suited to that operating system than
> others?
> 
> Thanks,
> 
> Mark

-- 
"My grandfather once told me that there are two kinds of people: those
who work and those who take the credit. He told me to try to be in the
first group; there was less competition there."
     - Indira Gandhi

In response to

pgsql-novice by date

Next:From: Miia UskiDate: 2001-09-02 14:43:04
Subject: avg() from multiple columns
Previous:From: P.V. SubramanianDate: 2001-09-02 03:25:47
Subject: Setting up ODBC

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group